QuickHashIntHash::get
QuickHashIntHash::loadFromFile
QuickHashIntHash
PHP Manual

# QuickHashIntHash::getSize

(PECL quickhash >= Unknown)

QuickHashIntHash::getSize — Returns the number of elements in the hash

### Descrição

public int QuickHashIntHash::getSize ( void )

Returns the number of elements in the hash.

### Parâmetros

`key`

  The key of the entry to add.

### Valor Retornado

The number of elements in the hash.

### Exemplos

Exemplo #1 QuickHashIntHash::getSize() example

`<?php
$hash = new QuickHashIntHash( 8 );
var_dump( $hash->add( 2 ) );
var_dump( $hash->add( 3, 5 ) );
var_dump( $hash->getSize() );
?>`

O exemplo acima irá imprimir algo similar à:

    bool(true)
    bool(true)
    int(2)

QuickHashIntHash::get
QuickHashIntHash::loadFromFile
QuickHashIntHash
PHP Manual